coq-lemma-overloading

Libraries demonstrating design patterns for programming and proving with canonical structures in Coq

opam install coq-lemma-overloading.8.12.0
homepage
https://github.com/coq-community/lemma-overloading
license
GPL-3.0-or-later
bugs tracker
https://github.com/coq-community/lemma-overloading/issues
dependencies
"coq" {(>= "8.10" & < "8.13~") | (= "dev")} "coq-mathcomp-ssreflect" {(>= "1.7" & < "1.12~") | (= "dev")}
source
https://github.com/coq-community/lemma-overloading/archive/v8.12.0.tar.gz
package
https://github.com/coq/opam-coq-archive/tree/master/released/packages/coq-lemma-overloading/coq-lemma-overloading.8.12.0